bug in API 4.19 and 4.20 causes Single Sign-On (SSO) to stop working after upgrading WAB from 2.17 to 2.20

217
0
07-01-2021 08:06 AM
MichaelLev
Occasional Contributor III

ESRI have bug in API  for Javascript, versions 4.19 and 4.20,

that prevents web apps developed by WAB version 2.20 to do Single Sign ON (SSO).

 

for details - see my post - 

Single Sign-On (SSO) stopped working after upgrading WAB from 2.17 to 2.20 due to bug in API 4.19 an...

ESRI correction to API 4.19, 4.20 and the next to come, will be greatly appreciated.

Who can tell ESRI to urgently correct that bug? 

 

0 Kudos
0 Replies